Product Documentation

Systemanforderungen

Nov 03, 2016

Unterstützte OS

Die folgenden Betriebssysteme werden von dieser Version von Citrix Receiver für Mac unterstützt:

  • El Capitan (10.11)
  • Yosemite (10.10)
  • Mavericks (10.9)

Hinweis

OS X-Releases vor Lion werden nicht unterstützt.

Kompatible Citrix Produkte

In der folgenden Tabelle sind Citrix Produkte mit entsprechenden Versionsangaben aufgeführt, die mit dieser Version von Citrix Receiver für Mac kompatibel sind:

XenApp XenDesktop  StoreFront  VDI-in-a-Box 

Windows Server 2012 R2:

  • 7.9
  • 7.8
  • 7.7
  • 7.6
  • 7.5

Windows Server 2008 R2:

  • 6.5
7.9
7.8
7.7
7.6
7.5
7.1
7
3.6
3.5
3.0
2.6
2.5
2.1
5.4
5.3

Kompatible Browser

Die folgenden Browser sind mit dieser Version von Citrix Receiver für Mac kompatibel:

  • Safari 6.0 (oder höher)
  • Mozilla Firefox 22.x (oder höher)
  • Google Chrome 28.x (oder höher)

Hardwareanforderungen

  • 130 MB freier Datenträgerspeicher
  • Eine funktionierende Netzwerk- oder Internetverbindung für die Verbindung mit Servern
  • Webinterface:
    • Webinterface 5.4 für Windows mit XenApp Services-Sites (auch PNAgent Services genannt) für den Zugriff auf Anwendungen nativ von Receiver statt über einen Webbrowser.
  • Bereitstellen von Receiver
    • Citrix Receiver für Web 2.1, 2.5 und 2.6
    • Citrix Webinterface 5.4

Konnektivität

Wenn Benutzer Citrix Receiver für Mac 12.2 auf OS X El Capitan ausführen und Probleme beim Herstellen von Verbindungen haben, aktualisieren Sie das NetScaler Gateway-Plug-In. Weitere Informationen finden Sie in dem folgenden Artikel auf der Citrix Downloadseite: NetScaler Gateway Plug-in v3.1.4 for Mac OS X (El Capitan Support).

Citrix Receiver für Mac unterstützt folgende Verbindungen mit XenApp oder XenDesktop:

  • HTTP
  • HTTPS
  • ICA-über-TLS

Citrix Receiver für Mac unterstützt folgende Konfigurationen:

Für LAN-VerbindungenFür sichere Remote- oder lokale Verbindungen
  • StoreFront mit StoreFront Services- oder Receiver für Web-Site
  • Webinterface 5.4 für Windows mit XenApp Services-Sites

Citrix NetScaler Gateway:

  • 11.1 einschließlich VPX
  • 11.0 einschließlich VPX
  • 10.5 einschließlich VPX
Citrix Access Gateway:
  • Enterprise Edition 10.x einschließlich VPX
  • Enterprise Edition 9.x einschließlich VPX
  • VPX

Citrix Secure Gateway 3.x (nur für die Verwendung mit Webinterface)

Weitere Informationen zur Bereitstellung von Access Gateway oder NetScaler Gateway mit StoreFront finden Sie in der Dokumentation für Access Gateway oder NetScaler Gateway und in der StoreFront-Dokumentation.

Authentifizierung

Für Verbindungen mit StoreFront unterstützt Receiver die folgenden Authentifizierungsmethoden:
 Receiver für Web mit BrowsernStoreFront Services-Site (native)StoreFront XenApp Services-Site (native)NetScaler bei Receiver für Web (Browser)NetScaler bei StoreFront Services-Site (native)
AnonymousJaJa   
DomäneJaJa Ja*Ja*
Domänen-Passthrough     
Sicherheitstoken   Ja*Ja*
Zweifaktor (Domäne mit Sicherheitstoken)   Ja*Ja*
SMS   Ja*Ja*
Smartcard**Ja  Ja* 
Benutzerzertifikat   Ja (NetScaler Gateway-Plug-In)Ja (NetScaler Gateway-Plug-In)

*Nur für Receiver für Web-Sites verfügbar und für Bereitstellungen, die NetScaler Gateway mit oder ohne installiertem zugeordneten Plug-In auf dem Gerät enthalten.

**Für die Verwendung von Smartcards auf OS X 10.10 muss mindestens OS X 10.10.2 installiert sein.

Für Verbindungen mit dem Webinterface 5.4 unterstützt Receiver die folgenden Authentifizierungsmethoden:
Hinweis: Im Webinterface wird der Begriff Explizit für die Domänen- und Sicherheitstokenauthentifizierung verwendet.
 Webinterface (Browser)Webinterface XenApp Services-SiteNetScaler bei Web Interface (Browser)NetScaler bei Webinterface XenApp Services-Site
AnonymousJa   
DomäneJaJaJaJa
Domänen-Passthrough    
Sicherheitstoken  Ja*Ja
Zweifaktor (Domäne mit Sicherheitstoken)  Ja*Ja
SMS  Ja*Ja
Smartcard**JaJaJaJa
Benutzerzertifikat  Ja (NetScaler Gateway-Plug-In erforderlich)Ja (NetScaler Gateway-Plug-In erforderlich)

* Nur in Bereitstellungen verfügbar, die NetScaler Gateway mit oder ohne installiertem zugeordneten Plug-In auf dem Gerät enthalten.